Subject: [Norton AntiSpam] Fwd: Fw: Darwin Day Program Publication

From: [email-masked]
Date: Tue, 1 Feb 2005 15:37:24 EST

Subject: Fw: Darwin Day Program Publication
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:41:31 -0500

Bob: famous guy I'm sure you're familiar with....

----- Original Message ----- 
From: Steven Pinker [email-masked] <[email-masked]>
To: Amanda Chesworth 
Sent: Tuesday, July 16, 2002 8:35 AM
Subject: RE: Darwin Day Program Publication

Dear Amanda,

Please forgive me for taking so long to reply to your letter. The series is an excellent idea, as is the dedication. Unfortunately, I am not familiar enough with the life or work of Marvin Harris to be able to contribute a reminiscence (I am not even in the same field). I hope you can find someone else who can do so - perhaps you could contact Lee Cronk at the University of Texas. 

As for my own contribution, I could not contribute a new piece because of other writing commitments. The best I can suggest is to reprint an essay based on my talk "How the Mind Works," which originally appeared in a volume of the Annals of the New York Academy of Science. I will see if I can dig up an electronic version. 

Best,

Steve Pinker